#5 PHP 5 Support

open
nobody
None
5
2004-08-18
2004-08-18
No

This patch updates MMCache to support PHP 5.1. Do not
apply this patch for earlier versions of PHP.

Discussion

  • Michael Reynolds

    Logged In: YES
    user_id=96949

    That should read 5.0.1. Oops.

     
  • Christoph Luehr

    Christoph Luehr - 2004-09-19

    Logged In: YES
    user_id=26793

    i believe this is already added to current CVS

     
  • Jason

    Jason - 2004-10-12

    Logged In: YES
    user_id=1116734

    the cvs is different than the patch. since i have no
    understanding of how it works, i cannot tell you which one
    is better

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks